# Asterisk Project : Asterisk 12 Configuration_core

Added by wikibot , edited by wikibot on Aug 29, 2013

# Bucket file API

This configuration documentation is for functionality provided by `core`.

## bucket

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`scheme` | `String` |  | `false` | Scheme in use for bucket
`created` | `Custom` |  | `false` | Time at which the bucket was created
`modified` | `Custom` |  | `false` | Time at which the bucket was last modified

### file

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`scheme` | `String` |  | `false` | Scheme in use for file
`created` | `Custom` |  | `false` | Time at which the file was created
`modified` | `Custom` |  | `false` | Time at which the file was last modified

### Import Version

This documentation was imported from Asterisk Version Unknown